/***** シリーズ共通 *****/
/* ------------------------------ *
	右側インデックス欄
 * ------------------------------ */
 #submenu div.index_box {
	 background:#FCFBFB;
	 border:1px solid #cccccc;
	 margin-bottom:10px;
	 /*width:300px;*/
	 border-top:none;
}
/* ------------------------------ *
	右側インデックス欄 タイトル2
 * ------------------------------ */
#submenu div.boxtitle2 {
  position: relative;
  color: #fff;
  background: #0b3c5d;
  font-size: 20px;
  line-height: 1;
  margin:0px -40px 10px -20px;
  padding: 15px 5px 10px 30px;
  box-shadow: 0 1px 3px #777;
}
#submenu div.boxtitle2:after,#contents h4.ribbon:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top: 5px solid #333;
}
#submenu div.boxtitle2:after {
  left: 0;
  border-right: 5px solid #333;
}
#submenu div.boxtitle2:before {
  right: 0;
  border-left: 5px solid #333;
}

/* ------------------------------ *
	右側インデックス欄　見出しリスト
 * ------------------------------ */
  #submenu div.index_box ul {
	  padding-left:10px;
  }
 #submenu div.index_box li {
  list-style-type: none;
  font-size:14px;
  width: 280px;
  margin: 0;
  padding: 0;
  border-top: 1px dotted #777;
  border-bottom:1px solid #ffffff;
  padding:10px 0px;
/*  padding:10px 10px;*/
}
#submenu div.index_box li:first-child {
  border-top: none;
}
 #submenu div.index_box li a {
 color:#0b3c5d;
 font-weight:bold;
  text-decoration: none;
  display: block;
}
 #submenu div.index_box li p{
 background-color:#797979;
 color:#fff;
 padding:1px 4px 0px;
 margin:0 0 3px;
 width:3.5em;
 text-align:center;
}

 #submenu div.index_box li a:hover {
  background: #fff;
  color:#d9b310;
}

 #submenu div.index_box li.midashi{
   font-size:17px;
   line-height:1.2em;
 }




.bpcustom_lead{
background-color:#ccccff;
margin:20px 0px 30px 0px;
padding:10px 15px 10px 20px;
font-weight:bold;
}



.bpcustom_div{
background-color:#ffffff;
margin:0px 0px 30px 0px;
padding:30px 0px 0px 0px;
border-top:#00BCDA;
border-top-style:dotted;
}

.bpcustom_divh{
color:#20286D;
font-weight:bold;
font-size:1.8em;
line-height:100%;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
}

.divht{
color:#00BCDA;
}


.bpcustom_divh2{
color:#000000;
font-weight:bold;
font-size:2.4em;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:120%;
}





.migiwaku-kihon{
width:100%;
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.migiwaku1{
background-color:#ffffff;
margin:0px 0px 15px 0px;
padding:8px 5px 5px 10px;
border:1px solid #aaaaaa;
font-size:1.6em;
}

.migiwaku1 li{
border-top:#00BCDA;
border-top-style:dotted;
margin:5px 0px 5px 0px;
padding:10px 0px 5px 0px;
}

.migiwaku1h{
background-color:#aaaaaa;
margin:0px 0px 0px 0px;
padding:5px 5px 5px 15px;
font-weight:bold;
font-size:1.4em;
color:#ffffff;
}

.migiwaku2{
background-color:#ffffff;
margin:0px 0px 0px 0px;
padding:8px 5px 10px 10px;
border:1px solid #aaaaaa;
font-size:1.6em;
}

.migiwaku2h{
background-color:#aaaaaa;
margin:0px 0px 0px 0px;
padding:5px 5px 5px 15px;
font-weight:bold;
font-size:1.4em;
color:#ffffff;
}

